\draw (24,50) node [align=left] {$\displaystyle V$};

    %1 карта
    \linetableone  {0}{0}{0}{0}
    \linetabletwo  {0}{0}{0}{0}
    \linetablethree{0}{0}{0}{0}
    \linetablefour {0}{0}{0}{0}
    
    %2 карта
    \linetablefive  {0}{0}{0}{0}
    \linetablesix   {0}{0}{0}{0}
    \linetableseven {0}{0}{ }{0}
    \linetableeight {0}{0}{0}{0}
    
    %3 карта
    \linetablenine  {0}{0}{0}{0}
    \linetableten   {0}{0}{ }{ }
    \linetableeleven{0}{ }{ }{ }
    \linetabletwelve{0}{0}{0}{0}
    
    %4 карта
    \linetablethirteen{0}{0}{0}{0}
    \linetablefourteen{ }{ }{ }{ }
    \linetablefifteen { }{ }{ }{ }
    \linetablesixteen {0}{0}{ }{0}

\draw (366,155) node  [align=left] {$\displaystyle V =\begin{Bmatrix}
    xx00xx \\
    0x0xxx \\
    00xxxx \\
    0xx0xx \\
    x0x0xx \\
    x00x0x \\
    0xxx0x \\
    xxx00x \\
    0xxxx0 \\
    xxx0x0 \\
    x0xx00
    \end{Bmatrix}$ \\
    $S_a^{V} = 24,S_b^{V} = 35$
};
%(X₂ V X₃) & (X₀ V X₂) & (X₀ V X₁) & (X₀ V X₃) & (X₁ V X₃) & (X₁ V X₂ V X₄) & (X₀ V X₄) & (X₃ V X₄) & (X₀ V X₅) & (X₃ V X₅) & (X₁ V X₄ V X₅)

\draw [color={rgb, 255:red, 255; green, 0; blue, 0 }  ,draw opacity=1 ] (85,64.5) -- (156.75,64.5) -- (156.75,137.5) -- (85,137.5) -- cycle ;
\draw [color={rgb, 255:red, 0; green, 255; blue, 0 }  ,draw opacity=1 ] (84,65.5) -- (156.75,65.5) -- (156.75,79) -- (84,79) -- cycle ;
\draw [color={rgb, 255:red, 0; green, 255; blue, 0 }  ,draw opacity=1 ] (214,65.5) -- (286.75,65.5) -- (286.75,79) -- (214,79) -- cycle ;
\draw [color={rgb, 255:red, 0; green, 255; blue, 0 }  ,draw opacity=1 ] (214,195.5) -- (286.75,195.5) -- (286.75,209) -- (214,209) -- cycle ;
\draw [color={rgb, 255:red, 0; green, 255; blue, 0 }  ,draw opacity=1 ] (84,195.5) -- (156.75,195.5) -- (156.75,209) -- (84,209) -- cycle ;
\draw [color={rgb, 255:red, 0; green, 255; blue, 0 }  ,draw opacity=1 ]   (156.75,79) -- (214,79) ;
\draw [color={rgb, 255:red, 0; green, 255; blue, 0 }  ,draw opacity=1 ]   (156.75,196) -- (214,196) ;
\draw [color={rgb, 255:red, 0; green, 255; blue, 0 }  ,draw opacity=1 ]   (185.38,79) -- (185.38,196) ;
\draw [color={rgb, 255:red, 0; green, 0; blue, 255 }  ,draw opacity=1 ] (213.33,63) -- (286.75,63) -- (286.75,97.5) -- (213.33,97.5) -- cycle ;
\draw [color={rgb, 255:red, 0; green, 0; blue, 255 }  ,draw opacity=1 ] (83.33,63) -- (156.75,63) -- (156.75,97.5) -- (83.33,97.5) -- cycle ;
\draw [color={rgb, 255:red, 0; green, 0; blue, 255 }  ,draw opacity=1 ]   (156.75,65.5) -- (214,65.5) ;
\draw [color={rgb, 255:red, 255; green, 0; blue, 255 }  ,draw opacity=1 ]   (157.5,56) -- (157.5,77.94) -- (82.18,77.94) -- (82.18,52.2) -- (72.18,52.2) -- (72.18,149.5) -- (83.79,149.5) -- (83.79,125.79) -- (158.83,125.79) -- (158.83,148.84) -- (213.32,148.84) -- (213.32,124.57) -- (287.38,124.57) -- (287.38,147.01) -- (297.94,147.01) -- (297.94,54) -- (288.32,54) -- (288.32,76.51) -- (214.75,76.51) -- (214.75,51.95) ;
\draw [color={rgb, 255:red, 255; green, 158; blue, 0 }  ,draw opacity=1 ] (83.33,67) -- (118.33,67) -- (118.33,99.5) -- (83.33,99.5) -- cycle ;
\draw [color={rgb, 255:red, 255; green, 158; blue, 0 }  ,draw opacity=1 ] (83.33,197) -- (118.33,197) -- (118.33,229.5) -- (83.33,229.5) -- cycle ;
\draw [color={rgb, 255:red, 255; green, 158; blue, 0 }  ,draw opacity=1 ]   (83.33,99.5) .. controls (72.25,110) and (67.75,191) .. (83.33,197) ;
\draw [color={rgb, 255:red, 0; green, 248; blue, 255 }  ,draw opacity=1 ] (84,254.5) -- (156.75,254.5) -- (156.75,268) -- (84,268) -- cycle ;
\draw [color={rgb, 255:red, 0; green, 248; blue, 255 }  ,draw opacity=1 ] (84,194.5) -- (156.75,194.5) -- (156.75,208) -- (84,208) -- cycle ;
\draw [color={rgb, 255:red, 0; green, 248; blue, 255 }  ,draw opacity=1 ] (83,124.5) -- (155.75,124.5) -- (155.75,138) -- (83,138) -- cycle ;
\draw [color={rgb, 255:red, 0; green, 248; blue, 255 }  ,draw opacity=1 ] (86,63.5) -- (158.75,63.5) -- (158.75,77) -- (86,77) -- cycle ;
\draw [color={rgb, 255:red, 0; green, 242; blue, 255 }  ,draw opacity=1 ]   (157.5,77.94) .. controls (177.17,91.33) and (162.17,124.67) .. (155.75,124.5) ;
\draw [color={rgb, 255:red, 0; green, 242; blue, 255 }  ,draw opacity=1 ]   (157.5,207.94) .. controls (177.17,221.33) and (162.17,254.67) .. (155.75,254.5) ;
\draw [color={rgb, 255:red, 0; green, 242; blue, 255 }  ,draw opacity=1 ]   (155.5,137.94) .. controls (175.17,151.33) and (163.17,194.67) .. (156.75,194.5) ;
\draw [color={rgb, 255:red, 255; green, 0; blue, 91 }  ,draw opacity=1 ] (246.29,64.54) -- (246.29,137.96) -- (211.79,137.96) -- (211.79,64.54) -- cycle ;
\draw [color={rgb, 255:red, 255; green, 0; blue, 91 }  ,draw opacity=1 ] (116.29,64.54) -- (116.29,137.96) -- (81.79,137.96) -- (81.79,64.54) -- cycle ;
\draw [color={rgb, 255:red, 255; green, 0; blue, 91 }  ,draw opacity=1 ]   (116.38,133.25) .. controls (124.8,157.8) and (215.6,141) .. (211.32,127.57) ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ] (213.2,131.7) .. controls (213.2,127.56) and (216.56,124.2) .. (220.7,124.2) .. controls (224.84,124.2) and (228.2,127.56) .. (228.2,131.7) .. controls (228.2,135.84) and (224.84,139.2) .. (220.7,139.2) .. controls (216.56,139.2) and (213.2,135.84) .. (213.2,131.7) -- cycle ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ] (273.2,131.7) .. controls (273.2,127.56) and (276.56,124.2) .. (280.7,124.2) .. controls (284.84,124.2) and (288.2,127.56) .. (288.2,131.7) .. controls (288.2,135.84) and (284.84,139.2) .. (280.7,139.2) .. controls (276.56,139.2) and (273.2,135.84) .. (273.2,131.7) -- cycle ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ] (273.2,71.7) .. controls (273.2,67.56) and (276.56,64.2) .. (280.7,64.2) .. controls (284.84,64.2) and (288.2,67.56) .. (288.2,71.7) .. controls (288.2,75.84) and (284.84,79.2) .. (280.7,79.2) .. controls (276.56,79.2) and (273.2,75.84) .. (273.2,71.7) -- cycle ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ] (213.2,71.7) .. controls (213.2,67.56) and (216.56,64.2) .. (220.7,64.2) .. controls (224.84,64.2) and (228.2,67.56) .. (228.2,71.7) .. controls (228.2,75.84) and (224.84,79.2) .. (220.7,79.2) .. controls (216.56,79.2) and (213.2,75.84) .. (213.2,71.7) -- cycle ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ] (143.2,71.7) .. controls (143.2,67.56) and (146.56,64.2) .. (150.7,64.2) .. controls (154.84,64.2) and (158.2,67.56) .. (158.2,71.7) .. controls (158.2,75.84) and (154.84,79.2) .. (150.7,79.2) .. controls (146.56,79.2) and (143.2,75.84) .. (143.2,71.7) -- cycle ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ] (143.2,131.7) .. controls (143.2,127.56) and (146.56,124.2) .. (150.7,124.2) .. controls (154.84,124.2) and (158.2,127.56) .. (158.2,131.7) .. controls (158.2,135.84) and (154.84,139.2) .. (150.7,139.2) .. controls (146.56,139.2) and (143.2,135.84) .. (143.2,131.7) -- cycle ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ] (83.2,131.7) .. controls (83.2,127.56) and (86.56,124.2) .. (90.7,124.2) .. controls (94.84,124.2) and (98.2,127.56) .. (98.2,131.7) .. controls (98.2,135.84) and (94.84,139.2) .. (90.7,139.2) .. controls (86.56,139.2) and (83.2,135.84) .. (83.2,131.7) -- cycle ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ] (83.2,71.7) .. controls (83.2,67.56) and (86.56,64.2) .. (90.7,64.2) .. controls (94.84,64.2) and (98.2,67.56) .. (98.2,71.7) .. controls (98.2,75.84) and (94.84,79.2) .. (90.7,79.2) .. controls (86.56,79.2) and (83.2,75.84) .. (83.2,71.7) -- cycle ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ] (83.2,201.7) .. controls (83.2,197.56) and (86.56,194.2) .. (90.7,194.2) .. controls (94.84,194.2) and (98.2,197.56) .. (98.2,201.7) .. controls (98.2,205.84) and (94.84,209.2) .. (90.7,209.2) .. controls (86.56,209.2) and (83.2,205.84) .. (83.2,201.7) -- cycle ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ] (143.2,200.7) .. controls (143.2,196.56) and (146.56,193.2) .. (150.7,193.2) .. controls (154.84,193.2) and (158.2,196.56) .. (158.2,200.7) .. controls (158.2,204.84) and (154.84,208.2) .. (150.7,208.2) .. controls (146.56,208.2) and (143.2,204.84) .. (143.2,200.7) -- cycle ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ] (143.2,261.7) .. controls (143.2,257.56) and (146.56,254.2) .. (150.7,254.2) .. controls (154.84,254.2) and (158.2,257.56) .. (158.2,261.7) .. controls (158.2,265.84) and (154.84,269.2) .. (150.7,269.2) .. controls (146.56,269.2) and (143.2,265.84) .. (143.2,261.7) -- cycle ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ] (83.2,261.7) .. controls (83.2,257.56) and (86.56,254.2) .. (90.7,254.2) .. controls (94.84,254.2) and (98.2,257.56) .. (98.2,261.7) .. controls (98.2,265.84) and (94.84,269.2) .. (90.7,269.2) .. controls (86.56,269.2) and (83.2,265.84) .. (83.2,261.7) -- cycle ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ] (213.2,261.7) .. controls (213.2,257.56) and (216.56,254.2) .. (220.7,254.2) .. controls (224.84,254.2) and (228.2,257.56) .. (228.2,261.7) .. controls (228.2,265.84) and (224.84,269.2) .. (220.7,269.2) .. controls (216.56,269.2) and (213.2,265.84) .. (213.2,261.7) -- cycle ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ] (273.2,261.7) .. controls (273.2,257.56) and (276.56,254.2) .. (280.7,254.2) .. controls (284.84,254.2) and (288.2,257.56) .. (288.2,261.7) .. controls (288.2,265.84) and (284.84,269.2) .. (280.7,269.2) .. controls (276.56,269.2) and (273.2,265.84) .. (273.2,261.7) -- cycle ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ] (273.2,200.7) .. controls (273.2,196.56) and (276.56,193.2) .. (280.7,193.2) .. controls (284.84,193.2) and (288.2,196.56) .. (288.2,200.7) .. controls (288.2,204.84) and (284.84,208.2) .. (280.7,208.2) .. controls (276.56,208.2) and (273.2,204.84) .. (273.2,200.7) -- cycle ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ] (213.2,200.7) .. controls (213.2,196.56) and (216.56,193.2) .. (220.7,193.2) .. controls (224.84,193.2) and (228.2,196.56) .. (228.2,200.7) .. controls (228.2,204.84) and (224.84,208.2) .. (220.7,208.2) .. controls (216.56,208.2) and (213.2,204.84) .. (213.2,200.7) -- cycle ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ]   (90.7,139.2) .. controls (93.6,145.2) and (138.4,151.2) .. (150.7,139.2) ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ]   (220.7,139.2) .. controls (223.6,145.2) and (268.4,151.2) .. (280.7,139.2) ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ]   (220.7,269.2) .. controls (223.6,275.2) and (268.4,281.2) .. (280.7,269.2) ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ]   (90.7,269.2) .. controls (93.6,275.2) and (138.4,281.2) .. (150.7,269.2) ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ]   (90.7,194.2) .. controls (104.8,181.6) and (142,186) .. (150.7,193.2) ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ]   (220.7,193.2) .. controls (234.8,180.6) and (272,186) .. (280.7,193.2) ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ]   (90.7,64.2) .. controls (104.8,51.6) and (142,56) .. (150.7,63.2) ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ]   (220.7,64.2) .. controls (234.8,51.6) and (272,56) .. (280.7,63.2) ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ]   (106.75,144.5) -- (117.2,186) ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ]   (236.75,144.5) -- (247.2,186) ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ]   (111.98,165.25) -- (241.98,165.25) ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ]   (132,276) -- (245.2,276.4) ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ]   (135,57) -- (230.33,59) ;
\draw [color={rgb, 255:red, 123; green, 0; blue, 255 }  ,draw opacity=1 ]   (176.8,58.2) -- (176.98,165.25) -- (181.2,274.8) ;
\draw [color={rgb, 255:red, 0; green, 135; blue, 255 }  ,draw opacity=1 ] (82.79,66.22) .. controls (82.79,64.48) and (84.2,63.07) .. (85.93,63.07) -- (114.45,63.07) .. controls (116.19,63.07) and (117.6,64.48) .. (117.6,66.22) -- (117.6,75.65) .. controls (117.6,77.39) and (116.19,78.8) .. (114.45,78.8) -- (85.93,78.8) .. controls (84.2,78.8) and (82.79,77.39) .. (82.79,75.65) -- cycle ;
\draw [color={rgb, 255:red, 0; green, 135; blue, 255 }  ,draw opacity=1 ] (82.79,126.22) .. controls (82.79,124.48) and (84.2,123.07) .. (85.93,123.07) -- (114.45,123.07) .. controls (116.19,123.07) and (117.6,124.48) .. (117.6,126.22) -- (117.6,135.65) .. controls (117.6,137.39) and (116.19,138.8) .. (114.45,138.8) -- (85.93,138.8) .. controls (84.2,138.8) and (82.79,137.39) .. (82.79,135.65) -- cycle ;
\draw [color={rgb, 255:red, 0; green, 135; blue, 255 }  ,draw opacity=1 ] (82.79,196.22) .. controls (82.79,194.48) and (84.2,193.07) .. (85.93,193.07) -- (114.45,193.07) .. controls (116.19,193.07) and (117.6,194.48) .. (117.6,196.22) -- (117.6,205.65) .. controls (117.6,207.39) and (116.19,208.8) .. (114.45,208.8) -- (85.93,208.8) .. controls (84.2,208.8) and (82.79,207.39) .. (82.79,205.65) -- cycle ;
\draw [color={rgb, 255:red, 0; green, 135; blue, 255 }  ,draw opacity=1 ] (82.79,256.22) .. controls (82.79,254.48) and (84.2,253.07) .. (85.93,253.07) -- (114.45,253.07) .. controls (116.19,253.07) and (117.6,254.48) .. (117.6,256.22) -- (117.6,265.65) .. controls (117.6,267.39) and (116.19,268.8) .. (114.45,268.8) -- (85.93,268.8) .. controls (84.2,268.8) and (82.79,267.39) .. (82.79,265.65) -- cycle ;
\draw [color={rgb, 255:red, 0; green, 135; blue, 255 }  ,draw opacity=1 ] (212.79,256.22) .. controls (212.79,254.48) and (214.2,253.07) .. (215.93,253.07) -- (244.45,253.07) .. controls (246.19,253.07) and (247.6,254.48) .. (247.6,256.22) -- (247.6,265.65) .. controls (247.6,267.39) and (246.19,268.8) .. (244.45,268.8) -- (215.93,268.8) .. controls (214.2,268.8) and (212.79,267.39) .. (212.79,265.65) -- cycle ;
\draw [color={rgb, 255:red, 0; green, 135; blue, 255 }  ,draw opacity=1 ] (212.79,196.22) .. controls (212.79,194.48) and (214.2,193.07) .. (215.93,193.07) -- (244.45,193.07) .. controls (246.19,193.07) and (247.6,194.48) .. (247.6,196.22) -- (247.6,205.65) .. controls (247.6,207.39) and (246.19,208.8) .. (244.45,208.8) -- (215.93,208.8) .. controls (214.2,208.8) and (212.79,207.39) .. (212.79,205.65) -- cycle ;
\draw [color={rgb, 255:red, 0; green, 135; blue, 255 }  ,draw opacity=1 ] (212.79,126.22) .. controls (212.79,124.48) and (214.2,123.07) .. (215.93,123.07) -- (244.45,123.07) .. controls (246.19,123.07) and (247.6,124.48) .. (247.6,126.22) -- (247.6,135.65) .. controls (247.6,137.39) and (246.19,138.8) .. (244.45,138.8) -- (215.93,138.8) .. controls (214.2,138.8) and (212.79,137.39) .. (212.79,135.65) -- cycle ;
\draw [color={rgb, 255:red, 0; green, 135; blue, 255 }  ,draw opacity=1 ] (212.79,66.22) .. controls (212.79,64.48) and (214.2,63.07) .. (215.93,63.07) -- (244.45,63.07) .. controls (246.19,63.07) and (247.6,64.48) .. (247.6,66.22) -- (247.6,75.65) .. controls (247.6,77.39) and (246.19,78.8) .. (244.45,78.8) -- (215.93,78.8) .. controls (214.2,78.8) and (212.79,77.39) .. (212.79,75.65) -- cycle ;
\draw [color={rgb, 255:red, 0; green, 135; blue, 255 }  ,draw opacity=1 ]   (84,254.5) .. controls (68.8,250.4) and (66,210) .. (83.2,201.7) ;
\draw [color={rgb, 255:red, 0; green, 135; blue, 255 }  ,draw opacity=1 ]   (214,254.5) .. controls (198.8,250.4) and (196,210) .. (213.2,201.7) ;
\draw [color={rgb, 255:red, 0; green, 135; blue, 255 }  ,draw opacity=1 ]   (214,124.5) .. controls (198.8,120.4) and (196,80) .. (213.2,71.7) ;
\draw [color={rgb, 255:red, 0; green, 135; blue, 255 }  ,draw opacity=1 ]   (84,124.5) .. controls (68.8,120.4) and (66,80) .. (83.2,71.7) ;
\draw [color={rgb, 255:red, 0; green, 135; blue, 255 }  ,draw opacity=1 ]   (71.2,99.6) -- (73.6,213.2) ;
\draw [color={rgb, 255:red, 0; green, 135; blue, 255 }  ,draw opacity=1 ]   (201.2,99.6) -- (203.6,213.2) ;
\draw [color={rgb, 255:red, 0; green, 135; blue, 255 }  ,draw opacity=1 ]   (72.4,166) -- (202,172.8) ;
\draw [color={rgb, 255:red, 5; green, 40; blue, 129 }  ,draw opacity=1 ] (272.65,65.5) .. controls (272.65,63.83) and (274.01,62.47) .. (275.68,62.47) -- (284.77,62.47) .. controls (286.44,62.47) and (287.8,63.83) .. (287.8,65.5) -- (287.8,134.57) .. controls (287.8,136.24) and (286.44,137.6) .. (284.77,137.6) -- (275.68,137.6) .. controls (274.01,137.6) and (272.65,136.24) .. (272.65,134.57) -- cycle ;
\draw [color={rgb, 255:red, 5; green, 40; blue, 129 }  ,draw opacity=1 ] (212.65,65.5) .. controls (212.65,63.83) and (214.01,62.47) .. (215.68,62.47) -- (224.77,62.47) .. controls (226.44,62.47) and (227.8,63.83) .. (227.8,65.5) -- (227.8,134.57) .. controls (227.8,136.24) and (226.44,137.6) .. (224.77,137.6) -- (215.68,137.6) .. controls (214.01,137.6) and (212.65,136.24) .. (212.65,134.57) -- cycle ;
\draw [color={rgb, 255:red, 5; green, 40; blue, 129 }  ,draw opacity=1 ] (142.65,65.5) .. controls (142.65,63.83) and (144.01,62.47) .. (145.68,62.47) -- (154.77,62.47) .. controls (156.44,62.47) and (157.8,63.83) .. (157.8,65.5) -- (157.8,134.57) .. controls (157.8,136.24) and (156.44,137.6) .. (154.77,137.6) -- (145.68,137.6) .. controls (144.01,137.6) and (142.65,136.24) .. (142.65,134.57) -- cycle ;
\draw [color={rgb, 255:red, 5; green, 40; blue, 129 }  ,draw opacity=1 ] (82.65,65.5) .. controls (82.65,63.83) and (84.01,62.47) .. (85.68,62.47) -- (94.77,62.47) .. controls (96.44,62.47) and (97.8,63.83) .. (97.8,65.5) -- (97.8,134.57) .. controls (97.8,136.24) and (96.44,137.6) .. (94.77,137.6) -- (85.68,137.6) .. controls (84.01,137.6) and (82.65,136.24) .. (82.65,134.57) -- cycle ;
\draw [color={rgb, 255:red, 5; green, 40; blue, 129 }  ,draw opacity=1 ]   (97.8,134.57) .. controls (96.8,166) and (136,167.2) .. (142.65,134.57) ;
\draw [color={rgb, 255:red, 5; green, 40; blue, 129 }  ,draw opacity=1 ]   (227.8,134.57) .. controls (226.8,166) and (266,167.2) .. (272.65,134.57) ;
\draw [color={rgb, 255:red, 5; green, 40; blue, 129 }  ,draw opacity=1 ]   (130.6,154.4) -- (235.6,154.4) ;
\draw [color={rgb, 255:red, 27; green, 121; blue, 34 }  ,draw opacity=1 ] (82.65,195.5) .. controls (82.65,193.83) and (84.01,192.47) .. (85.68,192.47) -- (94.77,192.47) .. controls (96.44,192.47) and (97.8,193.83) .. (97.8,195.5) -- (97.8,264.57) .. controls (97.8,266.24) and (96.44,267.6) .. (94.77,267.6) -- (85.68,267.6) .. controls (84.01,267.6) and (82.65,266.24) .. (82.65,264.57) -- cycle ;
\draw [color={rgb, 255:red, 27; green, 121; blue, 34 }  ,draw opacity=1 ] (83.65,65.5) .. controls (83.65,63.83) and (85.01,62.47) .. (86.68,62.47) -- (95.77,62.47) .. controls (97.44,62.47) and (98.8,63.83) .. (98.8,65.5) -- (98.8,134.57) .. controls (98.8,136.24) and (97.44,137.6) .. (95.77,137.6) -- (86.68,137.6) .. controls (85.01,137.6) and (83.65,136.24) .. (83.65,134.57) -- cycle ;
\draw [color={rgb, 255:red, 27; green, 121; blue, 34 }  ,draw opacity=1 ]   (86.68,137.6) .. controls (80,153.6) and (65.4,223.2) .. (83,238.8) ;